package service;

import JDBC.IcCardJDBC;
import pojo.IcCard;

public class IcCardService {
    IcCardJDBC db = new IcCardJDBC();
    public IcCard get_IcCardById(int id) throws Exception {
        return db.get_IcCardById(id);
    }
}



